こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

iTunesがダウンロードできません

『新しいバージョンのQuickTimeが必要です』
QuickTimeバージョン7.0d0がインストールされています。iTunesには
QuickTimeバージョン7.1.3以降が必要です。iTunesを再インストール
してください。

とエラーが出ます。とりあえず、QuickTimeをアンインストールしよう
としますと、プログラムの追加と削除で見つかりません。
スタートからのプログラムにはあるのですが。
iTunesは削除できますが。
以前はiPodを使用していましたので、iTunesを使用していまして
SONYに走ってiTunesを削除しておりました。
再度、iPodを買おうと思いiTunesをダウンロードしようとしましたら
この様な状態でまいっております。
分かりづらい文章かと思いますが、何卒、宜しくお願い致します。

投稿日時 - 2007-01-21 00:07:20

QNo.2682575

すぐに回答ほしいです

質問者が選んだベストアンサー

QuickTimeバージョンUPをして下さい。
ヘルプ画面でバージョンUP出来るでしょう。

投稿日時 - 2007-01-21 00:43:37

お礼

ご返信ありがとうございます。
ヘルプ画面がわかりません。
情けないです。

投稿日時 - 2007-01-21 12:50:40

ANo.1

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

QuickTimeのアンインストールなど求められていないのですから、素直にQuickTimeをバージョンアップしてください。

投稿日時 - 2007-01-21 09:40:29

あなたにオススメの質問